* {font-family: Georgia, Arial;}
a:link, a:visited {color: #e1412c;text-decoration: none; font-family: Gentium;}
a:hover {color: #e1412c; text-decoration: underline;}

#header {
    padding: 40px 80px;
    border-bottom: 1px solid #eaeaea;
}
#header h1 {
    font-weight: normal;
    font-size: 24px;
}
#header h2 {
    font-weight: normal;
    font-size: 12px;
    color: #868686;
    margin-top: 4px;
}
#header h3.author {
    font-size: 12px;
    color: #343434;
    font-weight: normal;
    margin-top: 40px;
}

/* Content */
#content {
    padding: 40px 80px;
    width: 550px;
    border-top: 3px solid #f6f6f6;
}
#content h4.paragraph_heading {
    font-size: 16px;
    font-weight: normal;
    color: #1f1e1e;
}
#content h4.paragraph_heading span {
    font-size: 12px;
}
#content p {
    color: #2f2f2f;
    margin-left: 20px;
    font-size: 14px;
    margin-top: 14px;
    line-height: 20px;
    font-family: Gentium;
}
#content p.instructional {
    font-size: 18px;
    border-left: 4px solid #ababab;
    padding-left: 10px;
    margin: 40px 40px;
    font-family: Gentium;
}
#content ul {
    margin: 40px 55px;
    font-size: 14px;
}
#content ul li {
    margin: 15px 0;
    list-style: lower-roman;
    line-height: 20px;
    font-family: Gentium;
}
#content hr {
    background: #fff;
    border: #fff;
    margin: 40px 0;
}
#content span.info {
    color: #2c92e1;
}
#content .info_box {
    position: absolute;
    width: 300px;
    left: 630px;    
}
#content .info_box p, #content .info_box .question, #content .info_box  .answer  {
    margin-left: 40px;
    font-size: 11px !important;
    font-family: Arial !important;
}
#content .info_box p, #content .info_box .question span, #content .info_box .answer span {
    color: #868686;
}

#disqus {
    padding: 40px 80px;
    width: 550px;
    display: none;
}
#short_url {
    font-size: 11px !important;
    margin-top: 20px;
    text-align: center;
    position: fixed;
    right: 10px;
    top: 0px;
    background: #fff;
    padding: 5px;
}
